 /* file: css/style.css, ratio: 31% */ body {
	font:14px "Franklin Gothic book";
	color:#4E5A62;
	margin:0;
	padding:0;
}h1,h2,h3,h4,h5,h6 {
	color:#003768 !important;
	background-position:center left;
	background-repeat:no-repeat;
	color:#555;
	background-color:transparent;
font-family:&quot;Lucida Grande&quot;, Arial, Verdana, Sans-Serif;	font-weight:normal;
	margin:0 0 0.25em;
	border-bottom:0 solid #333;
}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color:#00304C ! important;text-decoration:none;color:#555 ! important;}h1 {font-size:160%;}h2 {font-size:150%;}h3 {
	font-size:125%;
	border-bottom:none;
	font-weight:bold;
	font-variant: normal;
}h4 {font-size:110%;border-bottom:none;font-weight:bold;}h5 {font-size:100%;border-bottom:none;font-weight:bold;}h6 {font-size:81%;border-bottom:none;font-weight:bold;}table {
	75% "Franklin Gothic book";
}a {color:#00304c;background-color:transparent;}p {
	margin:0 0 0.75em;
	line-height:1.5em;
}p img {border:none;margin:0;}hr {border:0;height:0;color:#333;background-color:#333;margin:0.5em 0 1em;}ul.list {line-height:1.5em;margin:0.5em 0 0 1.5em;padding:0;list-style-image:url(../img/bullet.gif);list-style-type:square;}ol {line-height:1.5em;margin:0.5em 0 0 2.5em;padding:0;list-style-image:none;}li {margin-bottom:0.5em;}dd {line-height:1.5em;margin-bottom:1em;}#header {height:101px;}#topmenu {white-space:nowrap;list-style-image:none;list-style-type:none;height:auto;float:right;margin:0;padding:0.5em 0;border-top:5px solid #152d65;}#topmenu li {display:inline;}#topmenu li a {height:auto;padding:0.2em;margin-right:0.2em;text-decoration:none;text-transform:lowercase;color:#152d65;padding-left:6px;background-image:url(../img/bullet02.gif);background-repeat:no-repeat;background-position:left 8px;}#topmenu li.selected a {color:#a4c500;}#logo a {
	position:absolute;
	background:transparent url(../img/hf_logo.png) no-repeat 0 0;
	width:274px;
	height:80px;
	text-indent:-9000px;
	overflow:hidden;
	padding:0;
	margin:0 0 0 5px;
	top:6px;
}#navigation {
	width:980px;
	position:absolute;
	top:83px;
	padding:0;
	margin:-20;
	margin-bottom: 10px;
	padding-bottom: 20px;
	height: 6px;
	background-color: #003663;
}#navigation li {
	width:80px;
	display:inline;
	float:left;
	position:relative;
	margin:0 20px 0 0;
	padding:0 0 2px;
	border-bottom:5px solid #003663;
	margin-left: 20px;
}#navigation li.selected {
	border-bottom:5px solid #0098DA;
}#navigation li.last {
	margin:0;
	padding-left: 20px;
}#navigation li a {
	color:#F6F6F6;
	text-decoration:none;
	text-align:left;
	font-size:1em;
	font-weight:bold;
}#flashheader {
	clear:left;
	margin:0 !important;
	height:160px;
	padding-top: 20px;
	margin-top: 10px;
	}
#footer{
	width:980px;
	background:#1a1521;
	padding:22px 0 42px 30px;
	overflow:hidden;
	background-color: #555555;
	}
	.ftrLft{
		width:210px;
		float:left;
	}
	.ftrLft p{
		font-size:11px;
		color:#fff;
	}
	.ftrLft p strong{
		color:#6d4d99;
		padding-right:7px;
	}
	.ftrLft p .f{
		padding-left:7px;
	}
	.ftrRyt{
	width:770px;
	float:left;
	overflow:hidden;
	}
		}
	.survey1,.survey2,.survey3{
		width:214px;
		padding:0 15px;
		border-right:solid 1px #a4a3a3;
		float:left;
	}
	.survey3{
		border:none;
	}
	.survey1 ul,.survey2 ul,.survey3 ul{
		list-style:none;
	}
	.survey1 ul li,.survey2 ul li,.survey3 ul li{
		font-size:12px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		padding-bottom:10px;
	}
	.survey1 ul li a,.survey2 ul li a,.survey3 ul li a{
	color:#FFFFFF;
	text-decoration:none;
	
}#copyright p {color:#76797c;font-size:81%;font-weight:normal;float:left;}#validations {margin-left:10px;}#validations a:hover {color:#76797c;}#impel {float:right;}#impel a {display:block;width:65px;height:20px;text-indent:-9999px;background:transparent  top left no-repeat;}#impel a:hover {background:transparent  top right no-repeat;}#content {margin:20px 0 0;padding:0;}#content .column {float:left;height:190px;}#slogan {float:left;height:190px;margin:10px 0 0;padding:0 45px;border-left:1px solid #EDEDED;border-right:1px solid #EDEDED;}#slogan h1 {font-size:1.7em;line-height:23px;margin:0;padding:0;}#scrollerlist {width:230px;}#news {background:transparent ) no-repeat top right;width:300px;padding:10px 0 0 10px;}#news ul {margin-top:30px;}#news ul li span {color:#BD7824;}#left {
	width:200px;
	float:left;
	margin-right:60px;
}#right_team {
	width:678px;
	float:left;
	padding:10px 20px;
	border-left:1px solid #EDEDED;
	
	}#right {
	width:678px;
	float:left;
	padding:10px 20px;
	border-left:1px solid #4E5A62;

}#right h1 {font-size:2em;margin:20px 0;}#breadcrumb {text-transform:lowercase;padding:0;font-size:0.9em;line-height:1em;margin-bottom:1.5em;}.breadcrumbSeparator {font-weight:bold;color:#D48120;font-size:100%;}dl.mainnav {margin:1px 0 1em;border-bottom:0 solid #333;background-color:#FFF;}.navHeader {margin-bottom:1em;font-weight:bold;font-size:1em;color:#666;background-image:url(../img/linkOpaque.gif);background-repeat:no-repeat;background-position:center left;padding:7px 0;padding-left:8px;border-top:2px solid #152d65;border-bottom:1px solid #e5e5e5;}.navHeader a {display:block;padding:0;color:#666;text-transform:none;line-height:1em;}.navGroup {margin:0 0 20px;padding:0;}dt.grey,dd.grey {background-color:#F6F7F9;}ul.subNav li {display:block;padding:0;margin:0;border-bottom:1px solid #fff;}ul.subNav li a:hover {background-color:#f0f0f0;color:#003049;border-bottom:1px solid #e5e5e5;padding-top:0.2em;padding-bottom:0.25em;}ul.subNav li.selected a {
	color:#5f6062;
	font-weight:bold;
	border-bottom:1px solid #e5e5e5;
	display:block;
	background-image:url(../img/linkOpaqueBlue.gif)!important;
	background-repeat:no-repeat;
	background-position:0 4px;
}#right p.excerpt strong {background:transparent;border:none;padding:0;font-weight:normal;}#right p.excerpt {
	clear:both;
	color:#033967;
	font-size:130%;
	line-height:150%;
	padding-right:50px;
}#right .columndiv {clear:both;float:left;margin:1em 0;width:48%;}#right .columndiv.right {clear:none;float:right;}ul#clients {margin:8px;padding:0;list-style:none;}ul#clients li {float:left;width:300px;margin:2px 5px 0;padding:0 0 0 15px;background:transparent url(../img/bullet_icon.gif) no-repeat top left;}.tabcontainer {clear:both;float:left;margin-top:10px;}#right .tabcontainer .tabhandle {background-color:#f6f7f9;border:none;clear:none;float:left;font-weight:normal;cursor:pointer;margin-bottom:0;padding:0.3em 0.7em 0.2em;}.tabcontainer .tabcontent {position:absolute;visibility:hidden;display:none;}#right .tabcontainer .selected {background:#edf0f3 url(../img/tab_selected.gif) repeat-x 0 0;color:#f58f16;}.tabcontainer .console {border-top:1px solid #d0d7e0;float:left;width:560px;padding-top:2em;}.column .tabcontainer .console {width:270px;}#sitemap {list-style:none;list-style-image:none;margin:0;font-size:90%;border:none;}#sitemap .navTreeLevel1 {padding-left:1em;border-left:0.5em solid #333;margin:0 !important;}#sitemap .navTreeLevel2 {padding-left:1em;border-left:0.5em solid #f0f0f0;margin:0 !important;}#right .infobox {background:#EEEEEE url(../img/bg_infobox.gif) repeat-x 0 0;clear:both;color:#26354a;margin-top:1em;margin-bottom:1.5em;padding:25px 20px 15px;float:left;width:680px;_width:660px;position:relative;}#right .infobox h3 {background:transparent url(../img/icon_infobox.gif) no-repeat 0 50%;color:#26354a;font-size:160%;padding:0.5em 44px;margin-bottom:1em;}#right .infobox .section {border-bottom:1px solid #dadde3;margin-bottom:0.9em;}#right .infobox .section.lastchild {border-bottom:none;}#right .infobox .section h2 a {background:transparent url(../img/icon_link.gif) no-repeat 0 0.2em;padding-left:15px;}#right .infobox.alternate {background:#ffc833 url(../img/bg_infobox2.gif) repeat-x 0 0;color:#26354a;font-size:120%;}#right .infobox a {background:transparent;border:none;}#right form {width:725px;_width:700px;padding:10px;}#right form input,#right form textarea {background:#fff url(../img/bg_input.gif) repeat-x 0 -1px;border:1px solid #848a98;font-size:100%;padding:0.2em 0.4em;width:250px;clear:both;}#right form select {width:250px;}#right form textarea.medium {height:8em;width:530px;}#right form label {padding-right:16px;}#right form .required label {background:transparent url(../img/icon_required.gif) no-repeat 90% 50%;}#right .indicaterequired {background:transparent url(../img/icon_required.gif) no-repeat 0 50%;color:#647c97;padding-left:10px;}#right form .email {background:transparent;}#right form p {clear:both;width:85%;}#right form .button {background:#32445c;border:1px solid #1c283a;color:#fff;cursor:pointer;padding:0.1em 0.3em;text-transform:uppercase;font-size:85%;font-weight:bold;width:auto;}#right form .errormessage {color:#f58f16;clear:both;display:block;padding-top:0.3em;}#right form .checkbox input {background:transparent;border:none;float:left;width:auto;}#right form .checkbox label {margin-top:-0.1em;padding-left:0.4em;padding-right:1em;width:auto;}#right form .checkboxes li {background:transparent;float:left;clear:both;width:470px;}#right form .checkboxes input {background:transparent;border:none;float:left;padding:0;width:auto;}#right form .checkboxes label {cursor:pointer;color:#6d768b;padding-left:0.5em;width:400px;}#right form .checkboxes strong {color:#26354a;display:block;}#right form .hide {position:absolute;visibility:hidden;}#right address {border-bottom:1px solid #edf0f3;font-style:normal;float:left;margin-bottom:1em;width:725px;_width:670px;}* html #right address {padding-bottom:1em;}#right address strong {background:transparent;padding:0;}#right address.lastchild {border:none;}#right address .right {float:right;width:20em;}#right address p {clear:none;float:left;margin-right:30px;}#right address em {background-position:0 50%;background-repeat:no-repeat;color:#647c97;float:left;font-style:normal;text-transform:uppercase;padding-left:20px;width:4em;}.tel {background-image:url(../img/icon_phone.gif);}.fax {background-image:url(../img/icon_fax.gif);}.email {background-image:url(../img/icon_email.gif);}.web {background-image:url(../img/icon_web.gif);}#right .column {clear:both;float:left;width:280px;height:100px;}#right .column.right {clear:none;float:left;width:280px;}#right div.news {float:left;overflow:visible;padding-right:0;}#right div.news .container {width:335px;padding-right:20px;}#right div.news .section {border:none;padding-top:0.6em;padding-bottom:0.2em;border-bottom:1px solid #F6F6F6;}#right div.news .section h3 {margin-bottom:0;color:#003049;font-size:120%;}#right div.news .section h3,#right div.news .section h3 a {color:#003049;font-weight:bold;text-decoration:none;line-height:17px;}#right div.news .section h3 em {color:#647c97;font-size:80%;display:block;font-style:normal;font-weight:normal;margin-bottom:-0.4em;}.table {border:1px solid #F6F6F6;width:100%;clear:both;margin:1em 0;}.table th,.table td {vertical-align:top;text-align:left;color:#152D65;padding:4px 6px;}.table td {border-right:1px solid #E8E8E8;}.table tr.alt td {background:#F6F6F6;}.table thead th {background:#F6F6F6;color:#152D65;vertical-align:middle;height:27px;padding:0 4px;font-weight:bold;}.pages {margin:10px 0;clear:left;font-size:13px;font-weight:normal;padding:0 5px 0 20px;font-family:tahoma;height:1em;border:none;background:url(../img/underline.png) 0 12px repeat-x;}.pages a,.pages span {display:block;float:left;padding:0.2em 0.5em;margin-right:0.1em;border:1px solid #fff;background:#fff;color:#666;}.pages span.current {border:1px solid #004170;font-weight:bold;background:#2E6AB1;color:#fff;}.pages span.stats {margin-right:15px;}.pages a {border:1px solid #ccc;text-decoration:none;}.pages a:hover {border-color:#999;}.pages span.nextprev {border:1px solid #ddd;color:#999;}.pages .nextprev {float:right;margin-left:10px;}.pages .pagenum {text-align:center;margin-left:2px;}img,.table img {
	border:none;
	vertical-align:middle;
}dt,.pages a.nextprev {font-weight:bold;}#wrapper,#logo,ul.subNav,.table td p {margin:0;padding:0;}#container,#copyright {width:980px;margin:0 auto;padding:0;}#topmenu li a:hover,#navigation li a:hover {
	color:#00CBFF;
}#footer p a,#validations a,#breadcrumb a,dl.mainnav a,.table td a {text-decoration:none;}ul.subNav li a,#sitemap li a {display:block;text-decoration:none;padding-top:0.2em;padding-bottom:0.25em;padding-left:10px;border-bottom:1px solid #e5e5e5;margin:0;background-image:url(../img/linkOpaqueOff.gif);background-repeat:no-repeat;background-position:0 4px;}.tabcontainer .tab,#right form label,#right form input,#right form textarea,#right form p {float:left;}#right .infobox .section h2 a:hover,#right div.news .section h3 a:hover,.table td a:hover {text-decoration:underline;}.pages .prev,.pages .next {float:right;margin-left:10px;background:#fff;width:21px;height:19px;text-align:center;border:1px solid #ccc;padding-top:2px;}


	}
	#footer{
	width:950px;
	background:#1a1521;
	padding:22px 0 22px 30px;
	overflow:hidden;
	background-color: #555555;
	}
	.ftrLft{
		width:210px;
		float:left;
	}
	.ftrLft p{
		font-size:11px;
		color:#fff;
	}
	.ftrLft p strong{
		color:#6d4d99;
		padding-right:7px;
	}
	.ftrLft p .f{
		padding-left:7px;
	}
	.ftrRyt{
		width:740px;
		float:left;
		overflow:hidden;
